aspose file tools*
The moose likes EJB and other Java EE Technologies and the fly likes EJb Query backward compatability from jboss 4.2.0 to jboss 5.1 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Soft Skills this week in the Jobs Discussion forum!
JavaRanch » Java Forums » Java » EJB and other Java EE Technologies
Reply locked New topic
Author

EJb Query backward compatability from jboss 4.2.0 to jboss 5.1

Ganesh Gowtham
Ranch Hand

Joined: Mar 30, 2005
Posts: 225

HI Folks,


I am newbie to JBOSS World .

I am trying to migrate my application which has Seam, Ejb, Struts, JSF and JMS from JBoss 4.2.0 to Jboss 5.1.0

Following are my quetsions
  • Can i call EJB exposed in JBOSS 5.1.0 from JBOSS 4.2.0 ?, if not is there any work around like having jars will help them


  • Can i consume EJB exposed in JBOSS 4.2.0 from JBOSS 5.1 ?, if not is there any work around like having jars will help them


  • I had hard time in finding the port where EJB is exposed in JBOSS 5.1.0, I would like to know name of file.


  • can present consumer of JBOSS 4.2.0 from standalone process call EJB exposed in JBOSS 5.1.0?


  • Thanks in advance.

    Thanks, Ganesh Gowtham
    http://ganesh.gowtham.googlepages.com
    Jaikiran Pai
    Marshal

    Joined: Jul 20, 2005
    Posts: 10288
        
    168

    Closing this thread. Please continue the discussion in your duplicate thread here http://www.coderanch.com/t/620805/JBoss/Migration-JBoss-JBOSS-EJB-Query

    [My Blog] [JavaRanch Journal]
     
    I agree. Here's the link: http://aspose.com/file-tools
     
    subject: EJb Query backward compatability from jboss 4.2.0 to jboss 5.1